Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 279890 - dev-libs/cxxtools: fails to build with gcc-4.4
Summary: dev-libs/cxxtools: fails to build with gcc-4.4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Gentoo VDR Project
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-4.4
  Show dependency tree
 
Reported: 2009-08-01 11:31 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-08-07 16:28 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (cxxtools-1.4.8:20090801-103842.log,15.87 KB, text/plain)
2009-08-01 11:31 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2009-08-01 11:31:10 UTC
As per summary, check attached build log.

And _please_ try not to fix it in the wrong way: http://blog.flameeyes.eu/2009/07/02/how-_not_-to-fix-gcc-4-4-bugs
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2009-08-01 11:31:29 UTC
Created attachment 199798 [details]
Build log
Comment 2 Samuli Suominen gentoo-dev 2009-08-07 16:28:30 UTC
fixed